package databind;

import p2.pao.Pao;
import p2.pao.PaoServer;
import p2.pao.PaoSet;
import p2.util.P2Exception;

public class databindset extends p2.application.databind.DataBindSet{

	public databindset(PaoServer arg0) {
		super(arg0);
	}
	@Override
	protected Pao getPaoInstance(PaoSet arg0) throws P2Exception {
		return new databind (arg0);
	}

}
